Input validation error in drupal7 (Alpine package)

Uncategorized

Exploit availability: No Description. CWE-20 – Improper Input Validation The vulnerability allows a remote attacker to compromise the affected system. The vulnerability exists due to improper sanitization of the user-supplied input when processing URI handlers in filenames.Read MoreSecurity News